解决Android Studio:一直处于Gradle:Reslove dependencies ':classpath'中

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/sinat_14849739/article/details/62480854

我的简书:简书

在使用Android Studio升级gradle版本在同步的使用可能会遇到这样一个问题,就是一直处于Gradle:Reslove dependencies ‘:classpath’中:

Reslove dependencies ‘classpath’

可能是Plugin versionRequired Gradle version不对应造成的:如下图

Plugin version

Required Gradle version

这两个版本是有个对应关系的,查阅Android官网可知以下对应关系:

版本对应表.png

所以解决的办法就是根据以上的表格将两边的版本对应一直问题即可解决。

没有更多推荐了,返回首页